html, body {
        margin: 0;
        padding: 0;
}
html body {
        /*background: none !important;*/
}


html body .bw_customstyle_background_image {
/*      background-attachment: local !important;
        background-position: center center !important;*/
}

h1, h2, h3 {
        /*font-weight: normal; */
}
a:hover {
        text-decoration: none;
}
.d12_content h1.bw_heading, .d12_content h2.bw_heading, .d12_content h3.bw_heading {
        margin: 0 !important;
}
#bw_header {
        overflow: hidden !important;
		background-position: center center;
}
#bw_header_image, #bw_header_effect {
/*    visibility: hidden;*/
}
.bw_customstyle_background_effect {
        position: absolute;
        z-index: 0;
        overflow: auto;
        width: 100%;
        min-height: 100%;
}
.d12_body {
        position: absolute;
        width: 100%;
        min-height: 100%;
}
.d12_menu_inner, .d12_content_inner, .d12_footer_inner, .d12_subtitle_inner {
/*      max-width: 1020px;*/
        min-width: 500px;
        width: auto;
        margin: 0 auto;
        padding: 10px 20px;
}
.d12_content_inner {
        padding-top: 20px;
}
.d12_menu_inner {
        padding: 5px 20px;
}
.d12_header {
/*      min-height: 550px !important;*/
        overflow: visible;
        position: relative !important;
}
.d12_title_text {
        position: relative;
}
.d12_title_text #bw_header_title_input {
        position: absolute;
        top: 0;
        left: 0;
}
.d12_subtitle {
        position: absolute;
        z-index: 10;
        top: 50%;
        width: 100%;
        text-align: center;
}
.d12_subtitle_inner {
        padding: 0;
}
.d12_subtitle_inner input {
        text-align: center !important;
}
.d12_subtitle_text {
        margin: 0 auto !important;
        display: block;
        max-width: 70%;
        text-align: center !important;
        position: relative !important;
}
.d12_subtitle #bw_header_subtitle {
        width: 100%;
        height: auto !important;
}
#bw_header_subtitle, #bw_header_subtitle_input {
        margin: 0;
        position: absolute;
        top: 0;
        left: 0;
        transform: translateY(-50%);
        text-align: center !important;
}
#bw_header_logo {
        float: left;
        margin-right: 10px;
}
.d12_menu {
        overflow: visible !important;
        line-height: 100%;
        position: relative;
        z-index: 1;
}
.d12_menu h1, .d12_menu .bw_header_title {
        margin: 0;
}
.d12_menu .d12_title_text {
        float: left;
}
.d12_menu .bw_linkmenu {
        width: auto;
        overflow: auto;
        float: right;
}
.d12_menu .bw_linkmenu li {
        float: left;
        width: auto;
}
.d12_content .bw_linkmenu li a {
        border: none !important;
}
.d12_content .bw_linkmenu a.bw_customstyle_navigation_link_active_color {
    font-weight: 400 !important;
}
.d12_menu_inner {
        overflow: visible;
}
.d12_menu_left, .d12_menu_right {
        overflow: visible;
        margin: 5px 0;
}
.d12_menu_right {
        float: right;
}
.d12_menu_left {
        float: left;
}
.d12_content .bw_linkmenu > ul > li,
.d12_content .bw_linkmenu > ul > li a {
        border-radius: 3px;
}
.d12_content_background {
        margin-bottom: 20px;
/*      background: #fff;*/
}
.d12_footer_inner {
        text-align: center;
}
hr.bw_hyphen {
    border-color: inherit;
    border-style: outset;
    border-width: 1px 0 0;
    display: block;
    height: 1px;
    margin: 0;
}
.d12_outer {
  max-width: 1060px;
  padding: 0 15px;
  margin: 0 auto;
}
.d12_header {
        border-radius: 7px 7px 0 0;
}
.d12_footer {
        border-radius: 0 0 7px 7px;
}
.bw_linkmenu_content {
        width: 20% !important;
        float: left;
}
.bw_content_out {
        width: 80%;
        float: right;
}
.bw_content {
        width: auto;
        padding-left: 20px;
}
.d12_table {
        display: table;
}
.d12_table-row {
        display: table-row;
}
.d12_table-cell {
        display: table-cell;
        vertical-align: middle;
}

